_Elm_Toolbar_Item_Data Struct Reference
Widgets Extension Infrastructure

## Data Fields

Elm_Widget_Item_Data * | base
| EINA_INLIST
const char * | label
const char * | icon_str
Evas_Object * | icon
Evas_Object * | object
Evas_Object * | o_menu
Evas_Object * | in_box
Evas_Object * | proxy
Evas_Smart_Cb | func
Elm_Transit * | trans
Elm_Toolbar_Item_Data * | reorder_to
struct { |
int priority |
Eina_Bool visible: 1 |
} | prio
Eina_List * | states
Eina_List * | current_state
Eina_Bool | separator: 1
Eina_Bool | selected: 1
Eina_Bool | menu: 1
Eina_Bool | on_move: 1